Bug 17857 - System not bootable after serial console install. (expert text)
Summary: System not bootable after serial console install. (expert text)
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: alpha
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-26 14:29 UTC by harry.heinisch
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-29 16:04:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description harry.heinisch 2000-09-26 14:29:27 UTC
Linux Server Installs on Alpha DS10 and DS10-L's without graphics cards 
are not usable after reboot.

/etc/aboot.conf does not contain the boot parameter "console=ttyS0"
/etc/securetty  does not contain an entry "ttyS0" so you cannot login as 
root.

/etc/initab  does not include a mingetty for "ttyS0"  so there is no 
console for the system.

This will affect all Alpha Systems which only have a console on the Serial 
line (ttyS0).

Additionaly, when performing a expert text install, you cannot skip the 
network config. This should be possible, as the final configuration of the 
network may not be known when 7.0 is installed (At a reseller or MFG floor)


Note You need to log in before you can comment on or make changes to this bug.